.version.chinese /* version checker */
{
	color: #00001B;
	background-color: #443526;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.5456450177135px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -2px;
	margin-bottom: -5px;
}

#pamphletu49773
{
	z-index: 634;
	width: 0.01px;
	height: 89px;
	padding-bottom: 328px;
	left: -1px;
	position: relative;
}

#u49774
{
	position: absolute;
	width: 382px;
	background-color: transparent;
}

#u49774popup
{
	z-index: 635;
}

#u49776
{
	z-index: 636;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49777-17
{
	z-index: 637;
	width: 380px;
	min-height: 177px;
	border-color: #000000;
	background-color: #627698;
	background-color: rgba(59, 84, 127, 0.8);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 1px;
	-pie-background: rgba(59, 84, 127, 0.8);
}

#u49777
{
	padding-left: 10px;
	padding-top: 25px;
}

#u49777-13
{
	padding-left: 10px;
	padding-top: 50px;
}

#u49777-15
{
	padding-left: 10px;
	padding-top: 15px;
}

#u49777-2,#u49777-4,#u49777-6,#u49777-8,#u49777-10,#u49777-12,#u49777-14
{
	color: #FFFFFF;
}

#pamphletu49778
{
	z-index: 654;
	width: 0.01px;
	height: 86px;
	padding-bottom: 252px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
}

#u49779
{
	position: absolute;
	width: 382px;
	background-color: transparent;
	top: 94px;
}

#u49779popup
{
	z-index: 655;
}

#u49793
{
	z-index: 656;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49794-3
{
	z-index: 657;
	width: 381px;
	min-height: 186px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u49799-21
{
	z-index: 660;
	width: 376px;
	min-height: 180px;
	border-color: #000000;
	background-color: #FFFFFF;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u49799-4
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u49799-9
{
	color: #46608C;
}

#u49799-8,#u49799-12,#u49799-16
{
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u49799-19
{
	padding-left: 30px;
	padding-top: 11px;
}

#u49801
{
	z-index: 681;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u49801
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49801:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49805
{
	z-index: 682;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 2px;
}

.ie #u49805
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49805:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 76px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49803
{
	z-index: 683;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 2px;
}

.ie #u49803
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49803:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49798
{
	z-index: 684;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 2px;
}

.ie #u49798
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49798:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49802
{
	z-index: 685;
	width: 189px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 191px;
}

.ie #u49802
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49802:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 36px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49807
{
	z-index: 686;
	width: 191px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 190px;
}

.ie #u49807
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49807:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 68px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49796
{
	z-index: 687;
	width: 190px;
	height: 33px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 191px;
}

.ie #u49796
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49796:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 135px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49808-22
{
	z-index: 688;
	width: 187px;
	min-height: 180px;
	background-color: #FFFFFF;
	letter-spacing: 1px;
	color: #FFFFFF;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 191px;
}

#u49808-4
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 10px;
}

#u49808-6
{
	font-size: 18px;
	line-height: 22px;
}

#u49808-12
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 12px;
	padding-top: 2px;
}

#u49799-13,#u49808-9
{
	color: #466088;
}

#u49808-17
{
	font-size: 18px;
	line-height: 22px;
	padding-left: 30px;
	padding-bottom: 2px;
	padding-top: 11px;
}

#u49799-5,#u49808-13
{
	color: #46608B;
}

#u49808-8,#u49808-20
{
	font-size: 12px;
	padding-left: 30px;
	padding-top: 11px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u49808-5,#u49808-18
{
	font-size: 18px;
	color: #496189;
	line-height: 22px;
}

#u49797
{
	z-index: 710;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 2px;
}

.ie #u49797
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49797:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49800
{
	z-index: 711;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 190px;
}

.ie #u49800
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49800:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 5px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49804
{
	z-index: 712;
	width: 188px;
	height: 71px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 190px;
}

.ie #u49804
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49804:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 41px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49806
{
	z-index: 713;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 190px;
}

.ie #u49806
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49806:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 112px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

#u49795
{
	z-index: 714;
	width: 188px;
	height: 36px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 190px;
}

.ie #u49795
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49795:hover
{
	background-color: #ECEFF3;
	background-color: rgba(69, 96, 138, 0.1);
	margin: 148px -10000px 0px 0px;
	-pie-background: rgba(69, 96, 138, 0.1);
}

.ie #u49801:hover,.ie #u49805:hover,.ie #u49803:hover,.ie #u49798:hover,.ie #u49802:hover,.ie #u49807:hover,.ie #u49796:hover,.ie #u49797:hover,.ie #u49800:hover,.ie #u49804:hover,.ie #u49806:hover,.ie #u49795:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u49780
{
	z-index: 715;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49784-3
{
	z-index: 716;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u49785
{
	z-index: 719;
	width: 129px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 3px;
	padding: 34px 121px 25px 125px;
}

#u49781
{
	z-index: 720;
	width: 127px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-left: 2px;
	position: relative;
}

#pu49783
{
	z-index: 721;
	width: 0.01px;
	position: relative;
	margin-top: 17px;
}

#u49783
{
	z-index: 0;
	width: 128px;
	border-color: #000000;
	background-color: #2F4978;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu49786
{
	width: 0.01px;
	position: relative;
	left: 24px;
	padding-top: 13px;
	z-index: 2;
	padding-bottom: 17px;
}

#u49786
{
	z-index: 722;
	width: 87px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u49809
{
	z-index: 724;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u49811-3
{
	z-index: 725;
	width: 381px;
	min-height: 187px;
	border-color: #000000;
	background-color: #9DA9BF;
	background-color: rgba(59, 84, 127, 0.5);
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	-pie-background: rgba(59, 84, 127, 0.5);
}

#u49794,#u49784,#u49811
{
	padding-left: 10px;
	padding-top: 20px;
}

#u49810
{
	z-index: 728;
	width: 374px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 110px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u49812
{
	z-index: 729;
	width: 250px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 87px;
}

#u49814
{
	z-index: 730;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u49788
{
	z-index: 731;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u49789-9
{
	z-index: 732;
	width: 380px;
	min-height: 37px;
	border-color: #000000;
	background-color: #FFFFFF;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u49789-7
{
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 11px;
}

#u49789,#u49789-2
{
	color: #445C90;
}

#u49799,#u49799-3,#u49799-7,#u49799-11,#u49799-15,#u49799-17,#u49808,#u49808-3,#u49808-11,#u49808-16,#u49789-4
{
	color: #47608C;
}

#u49789-5
{
	color: #485D89;
}

#u49791-3
{
	z-index: 741;
	width: 182px;
	min-height: 38px;
	border-color: #000000;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u49791-3:hover
{
	background-color: #466189;
	opacity: 0.1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
	filter: alpha(opacity=10);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 1px -10000px 0px 0px;
}

#u49791
{
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 10px;
}

#u49790-3
{
	z-index: 744;
	width: 198px;
	min-height: 38px;
	border-color: #000000;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 182px;
}

#u49790-3:hover
{
	background-color: #466189;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 1px -10000px 0px 0px;
}

#u49790
{
	padding-bottom: 5px;
	padding-top: 10px;
}

#u49792
{
	z-index: 747;
	width: 382px;
	height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u49815
{
	z-index: 748;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 75px;
}

#u49824
{
	position: absolute;
	width: 121px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -34px;
	left: 161px;
}

.ie #u49814,.ie #u49792,.ie #u49824
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49824:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u49824:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49824.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u49819
{
	position: absolute;
	width: 128px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 3px;
	left: -74px;
}

#u49819:hover
{
	border-color: #999999;
	margin: 0px;
}

#u49820
{
	z-index: 751;
	width: 36px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u49819:hover #u49820
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px -10000px 0px 0px;
}

#u49819.PamphletThumbSelected #u49820
{
	opacity: 0.97;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=97)";
	filter: alpha(opacity=97);
	margin: 0px -10000px 0px 0px;
}

#u49816
{
	position: absolute;
	width: 107px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 7px;
	top: 1px;
	left: 54px;
}

#u49816:hover
{
	border-color: #999999;
	margin: 0px;
}

#u49817
{
	z-index: 754;
	width: 26px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 35px;
}

#u49816:hover #u49817
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u49816:active #u49817
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u49816.PamphletThumbSelected #u49817
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 6px -10000px 0px 0px;
}

#u49822
{
	position: absolute;
	width: 129px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -49px;
	left: -70px;
}

.ie #u49824.PamphletThumbSelected,.ie #u49822
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49822:hover
{
	border-color: #999999;
	margin: 0px;
}

#u49825
{
	position: absolute;
	width: 111px;
	height: 49px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -48px;
	left: 54px;
}

.ie #u49822:hover,.ie #u49825
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49825:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u49825:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49819.PamphletThumbSelected,#u49816.PamphletThumbSelected,#u49825.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

#u49823
{
	position: absolute;
	width: 140px;
	height: 41px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 3px;
	left: 166px;
}

.ie #u49825.PamphletThumbSelected,.ie #u49823
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49823:hover
{
	border-color: #999999;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u49775
{
	z-index: 759;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u49832
{
	z-index: 760;
	width: 382px;
	height: 417px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	margin-right: -10000px;
	position: relative;
}

#u49833
{
	z-index: 761;
	width: 61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 317px;
}

#u49835
{
	position: absolute;
	width: 89px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 9px;
	top: -23px;
	left: -25px;
}

#u49835:hover
{
	border-color: #999999;
	margin: 0px;
}

#u49836
{
	z-index: 763;
	width: 61px;
	height: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 25px;
	background: transparent url("../../images/nav_button_4-u48620-fr.png") no-repeat left top;
	background-size: contain;
}

#u49835:hover #u49836
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-fr.png") no-repeat left top;
	background-size: contain;
}

#u49835:active #u49836
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u49835.PamphletThumbSelected #u49836
{
	margin: 24px -10000px 0px 0px;
	background: transparent url("../../images/nav_button_4-u48620-m-fr.png") no-repeat left top;
	background-size: contain;
}

#u49837
{
	position: absolute;
	width: 157px;
	height: 58px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -6px;
	left: -296px;
}

.ie #u49823:hover,.ie #u49775,.ie #u49832,.ie #u49837
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49837:hover
{
	border-color: #999999;
	margin: 0px;
}

#u49834
{
	position: absolute;
	width: 49px;
	height: 30px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 52px;
	left: 15px;
}

.ie #u49837:hover,.ie #u49834
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49834:hover
{
	border-color: #999999;
	margin: 0px;
}

.ie #u49834:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u49835.PamphletThumbSelected,#u49834.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	margin: 0px;
}

.ie #u49834.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu48006
{
	width: 0.01px;
	margin-top: -417px;
}

#u48006
{
	z-index: 9;
	border-style: none;
	border-color: transparent;
	padding-bottom: 127px;
	background: transparent url("../../images/istock_000045737742_largelitigation1.jpg") no-repeat center top;
	background-size: cover;
}

#u48007-4
{
	z-index: 10;
	width: 171px;
	min-height: 72px;
	border-color: #000000;
	background-color: #3D4A6E;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1px;
	line-height: 22px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 228px;
	left: 104px;
}

#u48007-2
{
	padding-top: 20px;
}

#u48006-bw
{
	z-index: 9;
	margin-top: 2px;
	height: 300px;
}

#u48020
{
	z-index: 616;
	height: 72px;
	border-color: #082346;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background: transparent url("../../images/banner_12yacht.png") no-repeat left top;
	background-size: cover;
}

#u48020-bw
{
	z-index: 616;
	margin-top: 1px;
	height: 72px;
}

#u48021
{
	z-index: 617;
	height: 88px;
	border-color: #082346;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	background: transparent url("../../images/becker-co_success.png") no-repeat left top;
	background-size: cover;
}

#u48021-bw
{
	z-index: 617;
	height: 88px;
}

#pu48002
{
	width: 0.01px;
	margin-left: -2px;
}

#u48002
{
	z-index: 2;
	width: 317px;
	background: -webkit-gradient(linear, left center, right center, from(rgba(167, 167, 179, 0.1)),color-stop(100%, rgba(167, 167, 179, 0.1)));
	background: -webkit-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: -o-linear-gradient(left,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	background: linear-gradient(to right,rgba(167, 167, 179, 0.1) ,rgba(167, 167, 179, 0.1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#19A7A7B3, endColorstr=#19A7A7B3, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#19A7A7B3', endColorstr='#19A7A7B3', GradientType=1)";
	border-color: #000000;
	padding-left: 32px;
	padding-right: 32px;
	padding-bottom: 434.1902439024408px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#relationshipproperty
{
	margin-left: 222px;
	position: relative;
}

#u48008-18
{
	z-index: 14;
	width: 314px;
	min-height: 394px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	letter-spacing: 1px;
	color: #314E68;
	font-size: 16px;
	line-height: 32px;
	text-align: left;
	font-weight: bold;
	margin-top: 12px;
	position: relative;
}

#u48008-2
{
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
}

#u48008-8,#u48008-10,#u48008-12
{
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 2px;
}

#u48008-4,#u48008-6,#u48008-14,#u48008-16
{
	padding-right: 10px;
	padding-left: 10px;
}

#u48004
{
	z-index: 7;
	border-color: #000000;
	padding-bottom: 103px;
	background: transparent url("../../images/istock_000035387838_large-2.jpg") no-repeat right center;
	background-size: cover;
}

#u48011-5
{
	z-index: 610;
	width: 252px;
	min-height: 211px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 114px;
}

#u48011-2
{
	font-size: 18px;
	text-align: right;
	line-height: 27px;
	letter-spacing: 1px;
	padding-bottom: 10px;
	color: #355078;
	font-weight: bold;
}

#u48011-3
{
	font-size: 12px;
	text-align: left;
	line-height: 24px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 2px;
	color: #5A6983;
}

#u48004-bw
{
	z-index: 7;
	margin-top: 8128px;
	height: 498px;
}

#u48005
{
	z-index: 8;
	width: 383px;
	height: 1999px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1545px;
	background: #FFFFFF url("../../images/texture.jpg") repeat left top;
}

#u48009-578
{
	z-index: 32;
	min-height: 374px;
	border-color: #000000;
	background-color: transparent;
}

#u48009-272,#u48009-273
{
	font-size: 16px;
	text-align: justify;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 5px;
	color: #5B6981;
	font-weight: bold;
}

#u48009-275,#u48009-306,#u48009-338,#u48009-363,#u48009-464,#u48009-495,#u48009-510
{
	font-size: 20px;
	text-align: justify;
	line-height: 26px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 5px;
	color: #5B6981;
	font-weight: bold;
}

#u48009-412,#u48009-531,#u48009-546
{
	font-size: 20px;
	text-align: justify;
	line-height: 26px;
	padding-right: 30px;
	padding-left: 30px;
	color: #5B6981;
	font-weight: bold;
}

#u48009-570,#u48009-572,#u48009-574
{
	font-size: 16px;
	text-align: justify;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
	color: #5B6981;
	font-weight: bold;
}

#u48009,#u48009-3,#u48009-4,#u48009-6,#u48009-8,#u48009-9,#u48009-11,#u48009-12,#u48009-14,#u48009-15,#u48009-17,#u48009-19,#u48009-21,#u48009-23,#u48009-25,#u48009-27,#u48009-29,#u48009-31,#u48009-33,#u48009-35,#u48009-37,#u48009-39,#u48009-41,#u48009-42,#u48009-44,#u48009-46,#u48009-48,#u48009-50,#u48009-52,#u48009-53,#u48009-55,#u48009-57,#u48009-59,#u48009-61,#u48009-63,#u48009-65,#u48009-67,#u48009-69,#u48009-70,#u48009-72,#u48009-74,#u48009-76,#u48009-78,#u48009-80,#u48009-82,#u48009-84,#u48009-86,#u48009-88,#u48009-90,#u48009-91,#u48009-93,#u48009-95,#u48009-97,#u48009-99,#u48009-101,#u48009-103,#u48009-105,#u48009-107,#u48009-109,#u48009-111,#u48009-113,#u48009-115,#u48009-117,#u48009-119,#u48009-121,#u48009-123,#u48009-125,#u48009-127,#u48009-129,#u48009-131,#u48009-133,#u48009-135,#u48009-136,#u48009-138,#u48009-140,#u48009-142,#u48009-144,#u48009-146,#u48009-148,#u48009-150,#u48009-152,#u48009-154,#u48009-156,#u48009-158,#u48009-160,#u48009-162,#u48009-164,#u48009-166,#u48009-168,#u48009-170,#u48009-172,#u48009-174,#u48009-176,#u48009-178,#u48009-180,#u48009-182,#u48009-183,#u48009-185,#u48009-187,#u48009-189,#u48009-191,#u48009-193,#u48009-195,#u48009-197,#u48009-199,#u48009-201,#u48009-203,#u48009-205,#u48009-207,#u48009-209,#u48009-210,#u48009-212,#u48009-214,#u48009-216,#u48009-218,#u48009-220,#u48009-221,#u48009-223,#u48009-225,#u48009-227,#u48009-229,#u48009-231,#u48009-233,#u48009-235,#u48009-237,#u48009-238,#u48009-240,#u48009-242,#u48009-244,#u48009-246,#u48009-248,#u48009-249,#u48009-251,#u48009-253,#u48009-255,#u48009-257,#u48009-259,#u48009-261,#u48009-263,#u48009-265,#u48009-267,#u48009-268,#u48009-270,#u48009-277,#u48009-279,#u48009-281,#u48009-283,#u48009-285,#u48009-287,#u48009-289,#u48009-291,#u48009-293,#u48009-295,#u48009-297,#u48009-299,#u48009-301,#u48009-303,#u48009-304,#u48009-308,#u48009-310,#u48009-312,#u48009-314,#u48009-316,#u48009-318,#u48009-320,#u48009-322,#u48009-324,#u48009-326,#u48009-328,#u48009-330,#u48009-332,#u48009-334,#u48009-335,#u48009-336,#u48009-340,#u48009-342,#u48009-344,#u48009-346,#u48009-348,#u48009-350,#u48009-352,#u48009-354,#u48009-356,#u48009-358,#u48009-360,#u48009-361,#u48009-365,#u48009-367,#u48009-369,#u48009-371,#u48009-373,#u48009-375,#u48009-377,#u48009-379,#u48009-381,#u48009-383,#u48009-385,#u48009-387,#u48009-389,#u48009-391,#u48009-393,#u48009-395,#u48009-397,#u48009-399,#u48009-401,#u48009-403,#u48009-405,#u48009-407,#u48009-409,#u48009-410,#u48009-413,#u48009-415,#u48009-417,#u48009-419,#u48009-421,#u48009-423,#u48009-425,#u48009-427,#u48009-429,#u48009-431,#u48009-433,#u48009-435,#u48009-437,#u48009-439,#u48009-441,#u48009-443,#u48009-445,#u48009-447,#u48009-449,#u48009-451,#u48009-453,#u48009-455,#u48009-457,#u48009-459,#u48009-461,#u48009-462,#u48009-466,#u48009-468,#u48009-470,#u48009-472,#u48009-474,#u48009-476,#u48009-478,#u48009-480,#u48009-482,#u48009-484,#u48009-486,#u48009-488,#u48009-490,#u48009-492,#u48009-493,#u48009-497,#u48009-499,#u48009-501,#u48009-503,#u48009-505,#u48009-507,#u48009-508,#u48009-512,#u48009-514,#u48009-516,#u48009-518,#u48009-520,#u48009-522,#u48009-524,#u48009-526,#u48009-528,#u48009-529,#u48009-533,#u48009-535,#u48009-537,#u48009-539,#u48009-541,#u48009-543,#u48009-544,#u48009-548,#u48009-550,#u48009-552,#u48009-554,#u48009-556,#u48009-558,#u48009-560,#u48009-562,#u48009-564,#u48009-566,#u48009-567,#u48009-568,#u48009-575
{
	font-size: 16px;
	text-align: justify;
	line-height: 21px;
	padding-right: 30px;
	padding-left: 30px;
	color: #5B6981;
}

#u48009-576
{
	font-size: 16px;
	text-align: left;
	line-height: 21px;
	padding-right: 85px;
	padding-left: 30px;
	padding-top: 10px;
	color: #424E66;
}

#u48009-578-bw
{
	z-index: 32;
	min-height: 374px;
	margin-top: 1008px;
	height: 7140px;
}

#u49453-16
{
	z-index: 618;
	min-height: 145px;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	letter-spacing: 1px;
	color: #405C83;
	text-align: center;
}

#u49453-3
{
	font-size: 20px;
	padding-top: 15px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u49453
{
	font-size: 22px;
	letter-spacing: 4px;
	line-height: 22px;
}

#u49453-2
{
	letter-spacing: 2px;
	line-height: 20px;
}

#u49453-6
{
	padding-bottom: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u49453-4
{
	font-size: 12px;
	letter-spacing: 3px;
	line-height: 12px;
}

#u49453-5
{
	line-height: 14px;
}

#u49453-7,#u49453-9
{
	font-size: 12px;
	line-height: 12px;
	padding-bottom: 5px;
}

#u49453-14
{
	font-size: 19px;
	padding-top: 10px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u49453-10
{
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
}

#u49453-11
{
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}

#u49453-12
{
	font-size: 12px;
	line-height: 12px;
}

#u49453-13
{
	line-height: 19px;
}

#u49453-16-bw
{
	z-index: 618;
	min-height: 145px;
	margin-top: 8128px;
	height: 145px;
}

#u48003-4
{
	z-index: 3;
	min-height: 76px;
	border-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #FFFFFF;
	font-size: 10px;
	line-height: 15px;
	text-align: center;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	background: #D8DBDE url("../../images/backgroundcontact-u37770-4-fr.png") no-repeat left top;
	background-color: rgba(61, 79, 94, 0.2);
	background-size: cover;
}

#u48003-2
{
	padding: 20px 10px 10px;
}

#u48003-4-bw
{
	z-index: 3;
	min-height: 76px;
	height: 76px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

